CVE-2019-8937 – HotelDruid 2.3.0 has XSS affecting the nsextt, cambia1, mese_fine, origine, and anno param …

Vuln ID: CVE-2019-8937

Published:  2019-05-17  15:29:00Z

Description: HotelDruid 2.3.0 has XSS affecting the nsextt, cambia1, mese_fine, origine, and anno parameters in creaprezzi.php, tabella3.php, personalizza.php, and visualizza_tabelle.php.

Source: NVD.NIST.GOV

 

Tags